View Issue Details

IDProjectCategoryView StatusLast Update
13846Bug reports[All Projects] Translationpublic2018-08-07 17:01
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13846: missing translation
Description

When adding a new question the new modal has a text string which is not picked from language file: "Preview question type". See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.1+180629
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Activities

pmonstad

pmonstad

2018-07-04 12:55

updater  

markusfluer

markusfluer

2018-07-06 16:24

manager   ~48460

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27593

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48731

Release 3.14.2+180807

Related Changesets

LimeSurvey: master 9f9b85dd

2018-07-06 16:24:33

markusfluer

Details Diff
Fixed issue 13846: missing translation
mod - application/views/admin/survey/Question/editQuestion_view.php Diff File

Issue History

Date Modified Username Field Change
2018-07-04 12:55 pmonstad New Issue
2018-07-04 12:55 pmonstad File Added: Skjermbilde 2018-07-04 kl. 12.53.33.png
2018-07-06 16:24 markusfluer Assigned To => markusfluer
2018-07-06 16:24 markusfluer Status new => resolved
2018-07-06 16:24 markusfluer Resolution open => fixed
2018-07-06 16:24 markusfluer Fixed in Version => 3.13.x
2018-07-06 16:24 markusfluer Changeset attached => LimeSurvey master 9f9b85dd
2018-07-06 16:24 markusfluer Note Added: 48460
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48731